今天要装oracle 10g 但是出现一个问题,大家帮忙看看~~~~

为当前最终发行版之前的所有版本提供支持
回复
头像
幻白狼
帖子: 491
注册时间: 2010-05-27 9:28
送出感谢: 0
接收感谢: 1 次

今天要装oracle 10g 但是出现一个问题,大家帮忙看看~~~~

#1

帖子 幻白狼 » 2011-04-19 13:48

捕获.PNG

大家帮忙看看是什么原因~~~ :em01
头像
leeaman
帖子: 30702
注册时间: 2007-02-02 18:14
系统: debian sid
送出感谢: 1 次
接收感谢: 23 次

Re: 今天要装oracle 10g 但是出现一个问题,大家帮忙看看~~~~

#2

帖子 leeaman » 2011-04-19 15:52

这个也有deb包啊?
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)
头像
xieshaohu
帖子: 1565
注册时间: 2007-10-24 20:20
来自: 北京、海淀
送出感谢: 0
接收感谢: 1 次
联系:

Re: 今天要装oracle 10g 但是出现一个问题,大家帮忙看看~~~~

#3

帖子 xieshaohu » 2011-04-20 12:03

xe版本,所以有deb
Dell Vostro 1500, T7300/4GB/WD5000BEVT/nVidia 8400GM, Ubuntu 10.04 x86_64/VMware 7(Win7)
我的博客:http://xieshaohu.wordpress.com/
头像
xieshaohu
帖子: 1565
注册时间: 2007-10-24 20:20
来自: 北京、海淀
送出感谢: 0
接收感谢: 1 次
联系:

Re: 今天要装oracle 10g 但是出现一个问题,大家帮忙看看~~~~

#4

帖子 xieshaohu » 2011-04-20 12:08

Dell Vostro 1500, T7300/4GB/WD5000BEVT/nVidia 8400GM, Ubuntu 10.04 x86_64/VMware 7(Win7)
我的博客:http://xieshaohu.wordpress.com/
头像
幻白狼
帖子: 491
注册时间: 2010-05-27 9:28
送出感谢: 0
接收感谢: 1 次

Re: 今天要装oracle 10g 但是出现一个问题,大家帮忙看看~~~~

#5

帖子 幻白狼 » 2011-04-20 22:21

xieshaohu 写了:我直接安装的企业版本。

http://xieshaohu.wordpress.com/2010/08/ ... ucid-lynx/
恩~谢啦~
回复

回到 “老旧版本支持”